Tengo los siguiente mods:

  • TreeCaitator
  • Deconstruction
  • backapck
  • bibliocraft
  • CodeChickenCore
  • dragonmount
  • EnchantingPlus
  • Galacticraft
  • gravity-gun
  • Meteors Mod
  • MicdoodleCore
  • NotEnoughItem
  • TConstruct

Cuando habro forge para jugar me sale un error, y no sé si es error por ID o por compatibilidad, pero no sé cómo solucionarlo